Looking to hire Laravel developers ? Try LaraJobs ?

admin maintained by zhuayi

Description
基于Laravel和AdminLte的搭建的后台权限系统
Author
Last update
2016/02/15 08:45 (1.1.0)
License
Links
Downloads
1 828

1.1.0

Last update
2016/02/15 08:45
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1.0
  • zizaco/entrust ~1.4.1
dev-master

Last update
2016/02/15 08:45
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1.0
  • zizaco/entrust ~1.4.1
1.0.16

Last update
2015/12/08 02:29
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1.0
  • zizaco/entrust ~1.4.1
1.0.15

Last update
2015/12/02 03:10
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1.0
  • zizaco/entrust ~1.4.1
1.0.14

Last update
2015/11/26 07:09
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1.0
  • zizaco/entrust ~1.4.1
1.0.13

Last update
2015/11/16 10:14
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1.0
  • zizaco/entrust ~1.4.1
1.0.12

Last update
2015/11/16 09:05
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1.0
  • zizaco/entrust ~1.4.1
1.0.11

Last update
2015/11/12 11:20
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1.0
  • zizaco/entrust ~1.4.1
1.0.10

Last update
2015/11/04 10:51
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1.0
  • zizaco/entrust ~1.4.1
1.0.9

Last update
2015/11/03 06:50
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1.0
  • zizaco/entrust ~1.4.1
1.0.8

Last update
2015/11/03 03:21
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1.0
  • zizaco/entrust ~1.4.1
1.0.7

Last update
2015/11/02 12:49
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1.0
  • zizaco/entrust ~1.4.1
1.0.6

Last update
2015/11/02 07:26
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1.0
  • zizaco/entrust ~1.4.1
1.0.5

Last update
2015/11/02 04:38
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1.0
  • zizaco/entrust ~1.4.1
1.0.4

Last update
2015/10/28 03:25
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1.0
  • zizaco/entrust ~1.4.1
1.0.3

Last update
2015/10/27 08:20
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1.0
  • zizaco/entrust ~1.4.1
1.0.2

Last update
2015/10/23 08:35
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1.0
  • zizaco/entrust ~1.4.1
1.0.1

Last update
2015/10/21 07:10
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1.0
  • zizaco/entrust ~1.4.1
1.0.0

Last update
2015/10/19 10:00
License
Require
  • php >=5.5.9
  • laravel/framework ~5.1.0
  • zizaco/entrust ~1.4.1
Comments
comments powered by Disqus